* {
	margin:					0;
	padding:				0;
	border:					0;
}

body {
	color:					#FFF;
	font:					11px/15px Arial, sans-serif;
	background:				#000 url(../images/bg_body.gif) repeat-y center;
}

table {
	border-collapse:		collapse;
}

ol,
ul {
	list-style:				none;
}

a {
	color:					#F09;
	font-weight:			bold;
	text-decoration:		none;
}

a:hover {
	text-decoration:		underline;
}

input.text {
	padding:				0 2px;
	border:					1px solid #000;
}

div.spacer {
	clear:					both;
	font:					0/0 serif;
	line-height:			0;
}

span.quote {
	font-style:				italic;
}



.yellow {
	color:					#FDE902;
}

.pink {
	color:					#E10B7B;
}



#wrapper {
	width:					856px;
	margin:					0 auto;
	padding-top:			10px;
}



#header {
	height:					1%; /* IE-bug */
	position:				relative;
	padding:				2px 0 0 140px;
}

#header .logo {
	position:				absolute;
	top:					0;
	left:					6px;
}

#header .menu {
	margin-top:				10px;
	height:					30px;
}

#header .menu li {
	float:					left;
	background:				url(../images/menu_tab_right.gif) no-repeat top right;
}

#header .menu li a {
	display:				block;
	padding:				8px 20px 7px 10px;
	background:				url(../images/menu_tab_left.gif) no-repeat top left;
	color:					#FFF;
	font-size:				14px;
}

#header .menu li a:hover {
	color:					#FDE903;
	text-decoration:		none;
}

#header .breadcrumbs a {
	color:					#FFF;
	font-weight:			normal;
}

#header #banner {
	position:				absolute;
	top:					0;
	left:					390px;
	width:					468px;
	height:					60px;
}

#header img.language_switcher {
	position:				absolute;
	top:					48px;
	left:					353px;
	height:					11px;
	width:					16px;
}

#header img#twitter {
	position:				absolute;
	top:					19px;
	left:					350px;
	height:					22px;
	width:					22px;
}

#header dl.mailinglist,
dl.mailinglist {
	width:					170px;
	margin-top:				2px;
	background:				url(../images/bg_mailinglist.gif) repeat-y;
	color:					#000;
	font-size:				9px;
}
dl.mailinglist
{
	margin:					0 0 20px 20px;
}

#header dl.mailinglist dt {
	font-weight:			bold;
}

#header dl.mailinglist dt,
dl.mailinglist dt {
	padding:				4px 9px 0 9px;
	background:				url(../images/bg_mailinglist_top.gif) no-repeat;
}
dl.mailinglist dt {
	background:				url(../images/bg_mailinglist_top2.gif) no-repeat;
}

#header dl.mailinglist dd,
dl.mailinglist dd {
	padding:				0 9px 4px 9px;
	background:				url(../images/bg_mailinglist_bottom.gif) no-repeat bottom;
}
dl.mailinglist dd {
	background:				url(../images/bg_mailinglist_bottom2.gif) no-repeat bottom;
}
#header dl.mailinglist dd input.text,
dl.mailinglist dd input.text {
	width:					104px;
	padding:				2px 4px;
	border:					0;
	background:				url(../images/bg_mailinglist_input.gif) no-repeat;
	font-size:				9px;
}

#header dl.mailinglist dd a,
dl.mailinglist dd a {
	color:					#000;
}



#flash {
	background:				#EC008C;
}



.left {
	float:					left;
	width:					198px;
	color:					#000;
}

.right {
	float:					right;
	width:					652px;
	font:					11px/16px Verdana, sans-serif;
}



.left dl.search {
	border:					1px solid #000; /* IE fix */
	margin:					7px 0 6px 0;
	background:				url(../images/bg_search.gif) repeat-y;
}

.left dl.search dt {
	padding:				6px 18px 4px 18px;
	background:				url(../images/bg_search_top.gif) no-repeat;
	font-size:				13px;
	font-weight:			bold;
}

.left dl.search dd {
	padding:				0 18px 10px 18px;
	background:				url(../images/bg_search_bottom.gif) no-repeat bottom;
}

.left dl.search dd input.text {
	width:					146px;
	padding:				0 6px;
	border:					0;
	background:				url(../images/bg_search_input.gif) no-repeat;
}

.left dl.search dd a {
	float:					right;
	font-weight:			bold;
	color:					#000;
}



.left dl.calendar {
	background:				url(../images/bg_calendar.gif) repeat-y;
}

.left dl.calendar dt {
	padding:				6px 18px 0 18px;
	background:				url(../images/bg_calendar_top.gif) no-repeat;
	font-size:				13px;
	font-weight:			bold;
}

.left dl.calendar dd {
	padding:				6px 10px 10px 10px;
	background:				url(../images/bg_calendar_bottom.gif) no-repeat bottom;
}

.left dl.calendar dd .cal_top {
    position:               relative;
    height:                 18px;
    width:                  100%;
}

.left dl.calendar dd .cal_days_container {
    position:               relative;
    height:                 20px;
    width:                  100%;
}

.left dl.calendar dd .cal_list_container {
    position:               relative;
    width:                  100%;
    height:                 148px;
}

.left dl.calendar dd .cal_top .btn_prev,
.left dl.calendar dd .cal_top .btn_next {
    padding:                1px 0 0 0;
    width:                  13px;
    height:                 13px;
    float:                  left;
}

.left dl.calendar dd .cal_top .cal_header {
    width:                  150px;
    text-align:             center;
    float:                  left;
    background:				url(../images/bg_calendar_header.gif) no-repeat center;
    font-weight:            bold;
    color:                  #FF0099;
}

.left dl.calendar dd .cal_days_container .day {
    padding:                3px 0 0 0;
    width:                  25px;
    text-align:             center;
    font-size:              9px;
    font-weight:            bold;
    float:                  left;
}

.left dl.calendar dd .cal_list_container a.item,
.left dl.calendar dd .cal_list_container .item_space,
.left dl.calendar dd .cal_list_container a.item_today {
    width:                  25px;
    height:                 19px;
    padding:                6px 0 0 0;
    text-align:             center;
    color:                  #000;
    font-weight:            normal;
    background:				url(../images/cal_item.gif) no-repeat center;
    float:                  left;
    display:                block;
}

.left dl.calendar dd .cal_list_container a.item_today {
    background:				url(../images/cal_item_today.gif) no-repeat center;
    font-weight:            bold;
    color:                  #FFF;
}

.left dl.calendar dd .cal_list_container a.item_today {
    text-decoration:		none;
}

.left dl.calendar dd .cal_list_container a.item:hover {
    font-weight:            bold;
    color:                  #FF0099;
    cursor:                 pointer;
    background:				url(../images/cal_item_over.gif) no-repeat center;
    text-decoration:		none;
}

.left dl.calendar dd .cal_list_container .item_space {
    background:				url(../images/cal_item_space.gif) no-repeat center;
}



table.zebra {
	width:					476px;
	background:				url(../images/bg_zebra_head.png) no-repeat top; /* IE-bug */
	font-weight:			bold;
}

table.zebra thead {
	height:					34px;
	color:					#EC008C;
}

table.zebra tfoot {
	height:					34px;
	background:				url(../images/bg_zebra_foot.png);
}


table.zebra tfoot td {
	padding-right:			23px;
	text-align:				right;
}

table.zebra tbody tr.odd td {
	background:				#4C4C4E;
}

table.zebra tbody tr.even td {
	background:				#6D6F71;
}

table.zebra tbody td {
	padding:				6px 4px 8px 4px;
	vertical-align:			top;
}

table.zebra thead td {
	padding:				0 4px;
}



table.agenda td.dag {
	width:					20px;
	padding-left:			20px;
}

table.agenda td.datum {
	width:					47px;
}

table.agenda tbody td.show {
	width:
}

table.agenda tbody td.status {
	width:					102px;
	padding:				0 20px 0 0;
	vertical-align:			middle;
}

table.agenda tbody td.status div {
	position:				relative;
	width:					100%;
}

table.agenda tbody td.status img.uitverkocht-1 {
	position:				absolute;
	top:					-10px;
	left:					18px;
}

table.agenda tbody td.status img.uitverkocht-2 {
	position:				absolute;
	top:					-8px;
	left:					14px;
}

table.agenda tbody td.status img.uitverkocht-3 {
	position:				absolute;
	top:					-4px;
	left:					20px;
}

table.agenda tbody td.status img.uitverkocht-4 {
	position:				absolute;
	top:					-12px;
	left:					16px;
}

table.agenda tbody td.status img.uitverkocht-5 {
	position:				absolute;
	top:					-12px;
	left:					18px;
}

table.agenda tbody td.status span.verhuur {
	display:				block;
	padding-left:			10px;
	color:					#FED209;
	font-size:				10px;
}

table.agenda tbody td a {
	color:					#FFF;
	text-decoration:		none;
}

table.agenda tbody td a:hover {
	color:					#FDE903;
}

table.agenda tbody td a.title {
	display:				block;
	color:					#FED209;
	text-transform:			uppercase;
}

table.agenda tbody td a.title:hover {
	color:					#EC008C;
}

table.news thead {
	height:					44px;
}

table.news td.first {
	padding-left:			20px;
}

table.news thead h3 {
	margin-top:				4px;
	font-size:				26px;
	color:					#FFF;
}

table.news tbody h4 {
	margin-bottom:			6px;
	font-size:				16px;
	line-height:			22px;
}

table.news tbody h4 a {
	color:					#FED209;
}

table.news tbody td.lees_meer {
	vertical-align:			middle;
}

table.news tfoot td span.pagination {
	vertical-align:			6px;
}

table.news tfoot td span.pagination a {
	color:					#FFF;
}

table.news tfoot td span.pagination a.active {
	color:					#F09;
}



.box {
	padding:				0 0 10px 0;
	width:					476px;
	background:				url(../images/bg_box_foot.png) no-repeat bottom;
}

.box h2 {
	padding:				20px 0 0 20px;
	background:				url(../images/bg_box_head.png) no-repeat;
}

.box h1 {
	padding:				20px 0 0 20px;
	font-size:              24px;
	background:				url(../images/bg_box_head.png) no-repeat;
}

.box h2 a {
	color:					#FFF;
}

.box .content {
	padding:				20px;
}

.box .content p {
	margin-bottom:			14px;
}



.home h1 {
	padding-top:			5px;
}

.home #content {
	padding-left:			7px;
}



.news h2 {
	line-height:			24px;
}

.news .content .image {
	float:					right;
	margin:					0 0 15px 10px;
	overflow:				hidden;
}

.news img.back {
	float:					right;
	margin-right:			20px;
}



.show {
	position:				relative;
}

.show .content .image {
	overflow:				hidden;
}

.show img.speeldata {
	float:					right;
	margin-right:			20px;
}

.show img.bestellen {
	float:					right;
	margin:					10px 20px 0 0;
}

.show div.links {
	position:				absolute;
	right:					0;
	top:					0;
}

.show img.back {
	float:					right;
	margin:					10px 20px 0 0;
}

.show h2 {
	padding-right:			140px;
	line-height:			28px;
}



.contact .content img,
.over .content img {
	float:					right;
	margin:					0 20px 10px 10px;
}



table.search thead h2 {
	padding-left:			10px;
	color:					#FFF;
}

table.search tbody td {
	padding-left:			10px;
}

table.search tbody td a {
	color:					#FFF;
}

table.search tbody td a:hover {
	color:					#FDE903;
}

table.search tbody td a.title {
	display:				block;
	text-transform:			uppercase;
}



.right dl.aanbieding {
	width:					170px;
	float:					right;
}

.right dl.aanbieding dt {
	padding:				16px 14px;
	background:				url(../images/bg_aanbieding_top.gif) no-repeat top;
	font:					bold 14px Verdana, sans-serif;
	color:					#000;
}

.right dl.aanbieding dt span.win {
	display:				block;
	margin-bottom:			14px;
	font:					bold 28px/20px Verdana, sans-serif;
	text-align:				center;
}

.right dl.aanbieding dd {
	padding:				16px 14px;
	background:				url(../images/bg_aanbieding_bottom.gif) no-repeat bottom;
	color:					#E10B7B;
	font-weight:			bold;
}

.right dl.aanbieding dd span {
	display:				block;
	font:					bold 14px Verdana, sans-serif;
}

.right dl.aanbieding dd input.text {
	width:					122px;
	padding:				0 6px;
	border:					0;
	background:				url(../images/bg_mailinglist_input2.gif) no-repeat;
}

.right dl.aanbieding dd form {
	line-height:			10px;
}



p.korte_termijn {
	display:				none;
	margin:					0 6px 10px 6px;
	width:					460px;
	color:					#FED209;
}



.film h1 {
	padding-left:			22px;
}

.film h3 {
	font-size:				14px;
	color:					#FED209;
}

.film table {
	margin:					10px 0 10px 14px;
}

.film td {
	padding:				2px 10px;
}

.film tfoot td {
	padding-top:			20px;
}

.film tfoot td span.pagination {
	vertical-align:			6px;
}

.film tfoot td span.pagination a {
	color:					#FFF;
}

.film tfoot td span.pagination a.active {
	color:					#F09;
}

.film tr.title1 {
	color:					#FED209;
	font-weight:			bold;
	vertical-align:			bottom;
}

.film tr.title2 {
	color:					#FFF;
	vertical-align:			top;
}

.film tr.title3 {
	color:					#CCC;
	vertical-align:			top;
}

.film tr.preview td {
	padding-bottom:			18px;
}

.right .artists {
	width:					170px;
	float:					right;
	background:				#3F3F42;
}

.right .shortlistcontainer {
	width:					170px;
	float:					right;
}

.right .artists h2 {
	padding:				15px 0 15px 15px;
	background:				url(../images/bg_artists_top.gif) no-repeat;
}

.right .artists .bottom {
	height:					20px;
	background:				url(../images/bg_artists_bottom.gif) no-repeat;
}

.right .artists .content {
	overflow:				auto;
	height:					220px;
	padding-left:			15px;
}

.right .artists .content h6 {
	color:					#FFF;
	font:					bold 11px/15px Verdana, sans-serif;
}

.right .artists .content ul {
	margin-bottom:			10px;
}

.right .artists .content li a {
	color:					#999;
}

.right dl.shortlist,
.right dl.videolist
{
    margin:					0 0 7px 9px;
	width:					160px;
	background:				url(../images/bg_shortlist_top.gif) no-repeat top;
}

.right dl.videolist
{
	background:				url(../images/bg_videolist_top.gif) no-repeat top;
}

.right dl.en_videolist
{
	background:				url(../images/en_bg_videolist_top.gif) no-repeat top;
}

.right dl.shortlist dt,
.right dl.videolist dt
{
	padding:				16px 14px 8px 14px;
	font:					11px Verdana, sans-serif;
	color:					#FFF;
	background:				url(../images/bg_shortlist_bottom.gif) no-repeat bottom;
}

.right dl.videolist dt
{
    padding-top:			28px;
	background:				url(../images/bg_videolist_bottom.gif) no-repeat bottom;
}

.right dl.shortlist dt ul li
{
	margin-bottom:			10px;
	padding-left:			12px;
	background:				url(../images/bul_shortlist.gif) no-repeat 0px 4px;
}

.right dl.shortlist dt ul a
{
	color:					#FFD20A;
}

.right dl.videolist dt span.short {
  	font-weight:			bold;
}

.right dl.videolist dt img.movieimg {
  	margin:					15px 0 10px 0;
}

.homepage_rightwrapper {
	width:					170px;
	float:					right;
}


.homepage_rightwrapper .aanbieding {
	float:					none !important;
}

.homepage_rightwrapper .shortlist {
	float:					none !important;
}

.right dl.sendafriend {
	width:					170px;
	float:					right;
}

.right dl.sendafriend dt {
	padding:				16px 14px;
	background:				url(../images/bg_sendafriend_top.gif) no-repeat top;
	font:					11px Verdana, sans-serif;
	color:					#000;
}

.right dl.sendafriend dt span.yellow {
	display:				block;
	font-weight:			bold;
	font-size:				14px;
	text-transform:			lowercase;
}

.right dl.sendafriend dt span.win {
	display:				block;
	margin-bottom:			14px;
	font:					bold 28px/20px Verdana, sans-serif;
	text-align:				center;
}

.right dl.sendafriend dd {
	padding:				0 14px 16px 14px;
	background:				url(../images/bg_sendafriend_bottom.gif) no-repeat bottom;
	color:					#E10B7B;
	font-weight:			bold;
}

.right dl.sendafriend dd span {
	display:				block;
	font:					bold 14px Verdana, sans-serif;
}

.right dl.sendafriend dd input.text {
	width:					122px;
	padding:				0 6px;
	border:					0;
	background:				url(../images/bg_mailinglist_input2.gif) no-repeat;
}

.right dl.sendafriend dd form {
	line-height:			10px;
}



table.filmhome {
	width:					100%;
	margin:					20px 0 0 0;
}

table.filmhome td {
	padding:				2px 4px 2px 0;
}



dl.sendafriendhome {
	margin:					10px 0;
}

dl.sendafriendhome dt {
	padding:				10px 18px 2px 18px;
	background:				url(../images/bg_sendafriendhome_top.gif) no-repeat top;
	font:					bold 13px Arial, sans-serif;
	color:					#000;
}

dl.sendafriendhome dd {
	padding:				0 18px 10px 18px;
	background:				url(../images/bg_sendafriendhome_bottom.gif) no-repeat bottom;
	color:					#E10B7B;
	font-weight:			bold;
}

dl.sendafriendhome dd input.text {
	width:					146px;
	padding:				1px 6px;
	border:					0;
	background:				url(../images/bg_search_input.gif) no-repeat;
}

dl.sendafriendhome dd form {
	line-height:			3px;
}



div.sendafriend h2 {
	font-size:				17px;
}


.win .mailinglist {
	padding:				10px 12px;
	height:					18px;
	font-weight:			bold;
	background:				url(../images/bg_mailinglist_win.gif) no-repeat;
	color:					#FFD20A;
}

.win .mailinglist input.text {
	width:					128px;
	padding:				2px 4px;
	border:					0;
	background:				url(../images/bg_mailinglist_input2.gif) no-repeat 0 2px;
}